-S 4  -X RUN  -Q 0 -L 1   66 300
-S 3  -X RUN  -Q 0 -L 1   57 175
-S 3  -X RUN  -Q 0 -L 1   57 250
-S 3  -X RUN  -Q 0 -L 1   51 200
-S 4  -X RUN  -Q 0 -L 1   45 175
-S 0  -X RUN  -Q 1 -L 1   43 175
-S 2  -X RUN  -Q 1 -L 1   43 200
-S 2  -X RUN  -Q 1 -L 1   40 200
-S 2  -X RUN  -Q 1 -L 1   32 200
-S 2  -X RUN  -Q 1 -L 1   31 175
-S 1  -X RUN  -Q 2 -L 1   28 250
-S 1  -X RUN  -Q 2 -L 1   23 200
-S 1  -X RUN  -Q 2 -L 1   23 250
-S 1  -X RUN  -Q 2 -L 1   20 125
-S 1  -X RUN  -Q 2 -L 1   20 125
-S 0  -X RUN  -Q 3 -L 1   17 100
-S 0  -X RUN  -Q 3 -L 1   16 150
-S 0  -X RUN  -Q 3 -L 1   15 150
-S 0  -X RUN  -Q 3 -L 1   12 125
-S 0  -X RUN  -Q 3 -L 1   10 100
